/* ######### Drop Down ULs CSS ######### */
	
.ddsubmenudiv ul{
font: bold 16px Arial;
left: 0;
top: 0;
margin: 0;
padding: 0;
position: absolute;
list-style-type: bold;
background: #000000;
border: 6px solid black;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}


.ddsubmenudiv ul li a{
display: block;
width: 160px;
color: black;
background-color: #666666;
text-decoration: bold;
padding: 4px 5px;
border-bottom: 6px solid black;
}

* html .ddsubmenudiv ul li a{ /*IE6 CSS hack*/
display: inline-block;
}

.ddsubmenudiv ul li a:hover{
background-color: black;
color: #666666;
}

/* ######### Neutral CSS  ######### */

.mainmenupointer{ /*CSS for arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.submenupointer{ /*CSS for arrow image added to drop down menu items*/
position: absolute;
padding-top: 1px;
right: 1px;
border: 0;
}

#ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}